Scilab Function
Last update : 31/03/2004

playsnd - sound player facility

### Calling Sequence

  `[]=playsnd(y)`
  `[]=playsnd(y,fs,bits)`

### Parameters

- `y`: real vector
- `fs`: real number, sampling frequency. Unused yet.
- `bits`: real number, number of bits (usually 8 or 16). Unused yet.

### Description

Redirects a linear signal to `/dev/audio/`.

### Examples

      y=wavread('SCI/demos/signal/sound/chimes.wav');
      playsnd(y)

### See Also

`lin2mu`, `wavread`,